{
    "title_types_set": {
        "": " ",
        "Science": "\u0b85\u0bb1\u0bbf\u0bb5\u0bbf\u0baf\u0bb2\u0bcd",
        "Everyday speech": "\u0b85\u0ba9\u0bcd\u0bb1\u0bbe\u0b9f \u0baa\u0bc7\u0b9a\u0bcd\u0b9a\u0bc1",
        "Colloquial speech": "\u0b95\u0bca\u0bb2\u0bbe\u0b95\u0bcd\u0b95\u0bb2\u0bcd \u0baa\u0bc7\u0b9a\u0bcd\u0b9a\u0bc1",
        "Dialect": "\u0b95\u0bbf\u0bb3\u0bc8\u0bae\u0bca\u0bb4\u0bbf",
        "Professional jargon": "\u0ba4\u0bca\u0bb4\u0bbf\u0bb2\u0bcd\u0bae\u0bc1\u0bb1\u0bc8 \u0bb5\u0bbe\u0b9a\u0b95\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "Sociolect": "\u0b9a\u0bae\u0bc2\u0b95"
    }
}